html,body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  height: 100%;
  margin: 0;
}
.landing{
  position: relative;
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
  background: url('../img/bg.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.landing.bw{
    background: url('../img/bg-bw.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    border-top: 1px solid #000;
  }
